<?php
	include_once('../config.php');   
	             
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    } 
     
       

 
 
            $stmt=$conn->prepare("select *  from UI__AddAccount    where id =:sId   ");   
            $stmt->bindValue(':sId',  $_REQUEST['AccountList'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $UI__AddAccount = $stmt->fetch(PDO::FETCH_OBJ);     
 
          
            
     
            
                
include_once("../view/dashboard/mt1.php");
?>